.skitter-normal-box {
	position: relative;
	width: 750px;
	height: 400px;
	float: left;
	margin: 15px 0 0 0 ;
	background: rgba(255,255,255,1.00);
	overflow: hidden;
}

.skitter {position:relative; max-width:750px; height: 400px; background: black; }
.skitter .with-dots { margin-bottom: 60px; }
.skitter .with-thumbs{margin-bottom:60px}
.skitter>a img, .skitter>img { max-width: none; } 
.skitter ul{ display: none; }

.skitter .container_skitter { position: relative; overflow: hidden; }
.skitter .container_skitter .image_main{ width:100%; }
.skitter .image {overflow:hidden; }


.skitter .image>a img, .skitter .image>img { width: 100%; height: 400px !important; display: none; z-index: 152; }

.skitter .box_clone { position: absolute; top: 0; left: 0; width: 100px; overflow: hidden; display: none; z-index: 20;}
.skitter .box_clone img { position:absolute; top: 0; left: 0; z-index: 20;}
/*****/
.prev_button, .next_button { 
	position: absolute;
	top: 44%;
	width: 30px;
	height: 44px;
	font-size: 30px;
	font-weight: bold;
	line-height: 46px;
    text-align: center;
	color: #000;
	background-color: rgba(255,255,255,0.65);
	border-radius: 3px;
	overflow: hidden;
	z-index: 252;
	visibility: hidden; 
	cursor: pointer;
}	

.prev_button {
    left: 20px; 
  }
  .next_button {
    right: 20px;
  }


.skitter-normal-box:hover .prev_button { visibility:visible; }

.skitter-normal-box:hover .next_button { visibility: visible; }

  .info_slide_dots {
    position: absolute;
	  float: right;
	 
    bottom: 10px;
    z-index: 151;
    padding: 5px 0 5px 5px;
	  border-radius: 50px;}


    .image_number {
		background-color: #C0C0C0;
		
      float: left;
      margin: 0 5px 0 0;
      cursor: pointer;
      border-radius: 50px;
      width: 10px;
      height: 10px;
      text-indent: -9999em;
      overflow: hidden;
      transition: all 0.2s;}

      .image_number:hover {
        background-color: darkgoldenrod;
      }
      .image_number_select {
        background-color: darkgoldenrod;
      }